1774226959057
3793,2.21.1
8668,2.21.1
11763,2.5.0
15765,2.5.0
15978,2.18.2
10435,2.5.0
10988,2.5.0
16439,2.5.0
3274,2.20.1
1974,2.17.1
15348,2.21.1
2465,2.19.0
23214,2.5.0
730,2.5.0
3580,2.20.1
24472,2.21.2
4779,2.18.1
10083,2.5.0
18923,2.5.0
22,2.18.1
11613,2.19.2
3810,2.19.0
868,2.17.1
1199,2.5.0
23924,2.20.1
11890,2.5.0
20985,2.20.1
4845,2.19.2
684,2.21.1
8712,2.5.0
15240,2.5.0
10529,2.21.0
15300,2.19.2
2704,2.5.0
21991,2.20.1
22384,2.15.2
24398,2.21.1
10586,2.20.1
6797,2.5.0
18646,2.15.2
4905,2.5.0
10079,2.21.1
1683,2.5.0
2960,2.19.2
24714,2.5.0
2421,2.16.1
16095,2.21.1
395,2.18.2
1420,2.17.2
12053,2.20.1
1896,2.21.1
22537,2.5.0
3006,2.5.0
6251,2.21.1
5939,2.21.1
14790,2.20.1
1059,2.17.2
4370,2.18.2
9542,2.21.2
5489,2.16.1
3481,2.19.2
18568,2.5.0
18747,2.21.1
11091,2.5.0
17420,2.12.1
22846,2.5.0
23329,2.20.1
16244,2.5.0
23417,2.21.1
4229,2.5.0
14600,2.5.0
23350,2.21.0
11914,2.15.2
11416,2.20.1
271,2.5.0
